﻿<%@ Page Language="C#" AutoEventWireup="true" CodeFile="contact-for-software-development.aspx.cs" Inherits="contact_for_software_development" %>

<!DOCTYPE HTML>
<html class="no-js">
<head runat="server">
    <!-- Basic Page Needs
  ================================================== -->
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <title>Contact for Software Development, Website Design, Development, Online Marketing – RVS Infosoft</title>
    <meta name="keywords" content="Online Marketing Agency Delhi, Web Design Development Company Delhi">
    <meta name="description" content="Contact us on +91-114-234-5113 for high-quality custom software development, website design & development, and online marketing services.">
    <meta name="author" content="Rvsinfosoft">
    <!-- Mobile Specific Metas
  ================================================== -->
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0">
    <meta name="format-detection" content="telephone=no">
    <!-- CSS
  ================================================== -->



    <link href="css/bootstrap.css" rel="stylesheet" type="text/css">
<link href="css/style.css" rel="stylesheet" type="text/css">
<link href="plugins/sequence/css/sequence.html" rel="stylesheet" type="text/css">
    <link href="plugins/prettyphoto/css/prettyPhoto.css" rel="stylesheet" type="text/css">
<link href="plugins/owl-carousel/css/owl.carousel.css" rel="stylesheet" type="text/css">
<link href="plugins/owl-carousel/css/owl.theme.css" rel="stylesheet" type="text/css">
<link rel="stylesheet" type="text/css" href="plugins/rs-plugin/css/settings.css" media="screen" />
<link href="images/logo_ico.ico" rel="shortcut icon" type="image/x-icon" />
    <script>
        (function (f, b) {
            var c;
            f.hj = f.hj || function () { (f.hj.q = f.hj.q || []).push(arguments) };
            f._hjSettings = { hjid: 25440, hjsv: 3 };
            c = b.createElement("script"); c.async = 1;
            c.src = "//static.hotjar.com/c/hotjar-25440.js?sv=3";
            b.getElementsByTagName("head")[0].appendChild(c);
        })(window, document);
</script>
<!--  ======================google analytics code============================ -->
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-44315059-1', 'auto');
  ga('send', 'pageview');

</script>
<!-- ======================google analytics code end============================ -->

<!--[if lte IE 8]><link rel="stylesheet" type="text/css" href="css/ie8.css" media="screen" /><![endif]-->
<!-- Color Style -->
    <link href="colors/red.css" rel="stylesheet" type="text/css" />

</head>
<body>
 <!--[if lt IE 7]>
	<p class="chromeframe">You are using an outdated browser.
	 <a href="http://browsehappy.com/">Upgrade your browser today</a> 
	 or <a href="http://www.google.com/chromeframe/?redirect=true">install Google Chrome Frame</a> 
	 to better experience this site.</p>
<![endif]-->
    <!--[if lt IE 9]>
<script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
<![endif]-->
    <!-- Preloader -->
    <div id="preloader">
        <div id="status">
        </div>
    </div>
    <!-- Start Body Container -->
    <div class="body footer-style2">
        <!-- Start Header -->
        <div class="topbar hidden-sm hidden-xs">
            <div class="container">
                <div class="row">
                    <div class="col-md-6">
                        <nav class="secondary-menu">
            <ul class="pull-left">
<li><i class="fa fa-envelope"> </i>  info@rvsinfosoft.com</li>
</ul>
</nav>
                    </div>
                    <div class="col-md-6">
                        <nav class="secondary-menu">
            <ul class="pull-right">
              <li><a href="https://twitter.com/rvsinfosoftpvt" title="twitter" target="_blank"><i class="fa fa-lg fa-twitter" ></i></a></li>
              <li><a href="https://www.facebook.com/rvsinfosoft" title="facebook" target="_blank"><i class="fa fa-lg fa-facebook"></i></a></li>
              <li><a href="https://www.linkedin.com/company/rvs-infosoft-pvt-ltd" title="linkedin" target="_blank"><i class="fa fa-lg fa-linkedin"></i></a></li>
             
              <li><a href="https://plus.google.com/u/0/105379973256450914808/posts?hl=en" title="google-plus" target="_blank"><i class="fa fa-lg fa-google-plus"></i></a></li>
              <li><a href="skype:rvs-infosoft?chat" title="skype" target="_blank"><i class="fa fa-lg fa-skype"></i></a></li>
            </ul>
          </nav>
                    </div>
                </div>
            </div>
        </div>
        <header class="site-header" id="sticky-nav">
    <div class="container">
      <div class="row">
    <!--  logo start-->
        <div class="col-md-3">
          <h1 class="logo"> <a href="index.html"> <img src="images/logo1.gif" alt="RVS Infosoft Pvt. Ltd Logo"> </a> </h1>
        </div>
        <!--  logo end-->
        <div class="col-md-9">
          <button class="mmenu-toggle"><i class="fa fa-bars fa-lg"></i></button>
          <nav class="main-menu">
            <ul class="sf-menu" id="main-menu">
              <li><a href="index.html">Home </a>
               
              </li>
             <!--  mega menu full page manu  started here-->
              <li class="megamenu"><a href="web-application-development-services.html">Services <i class="fa fa-angle-down"></i></a>
                <ul class="dropdown">
                  <li>
                    <div class="megamenu-container container">
                      <div class="row">
                        <div class="col-md-3 hidden-sm hidden-xs"> <span class="megamenu-sub-title">Complete web solution</span> <img src="images/screens.gif" alt="responsive web design" class="margin-20">
                          <p style="color:black;">Rvsinfosoft Provide Complete web solution,mobile apps solution,responsive web designing etc</p>
                        </div>
                        <div class="col-md-3">
                          <ul class="sub-menu">
                            <li> <span class="megamenu-sub-title">Web development</span>
                              <ul>
                                <li><a href="website-design-company-delhi.html">Web Designing</a></li>
                                <li><a href="website-development-company-delhi.html">Web Development </a></li>
                                <li><a href="mobile-apps-development-company-delhi.html">Mobile Apps Development</a></li>
                                <li><a href="web-hosting-services.html">Web Hosting</a></li>
                                
                              </ul>
                            </li>
                          </ul>
                        </div>
                        
                        <div class="col-md-3">
                          <ul class="sub-menu">
                            <li> <span class="megamenu-sub-title">Online Marketing</span>
                              <ul>
                                <li><a href="seo-company-in-delhi.html">Search Engine Optimization (SEO)</a></li>
                                <li><a href="social-media-marketing-services.html">Social Media Marketing (SMM)</a></li>
                                <li><a href="ppc-marketing-services.html">Pay Per Click (PPC)</a></li>
                                <li><a href="local-seo-service-in-delhi.html">Local Business Marketing Services</a></li>
                               
                              </ul>
                            </li>
                          </ul>
                        </div>
                        <div class="col-md-3">
                          <ul class="sub-menu">
                            <li> <span class="megamenu-sub-title">Software Development</span>
                              <ul>
                              <li><a href="custom-software-development.html">Custom Software Development</a></li>
                                <li><a href="crm-development-company-delhi.html">Customer Relationship Management(CRM)</a></li>
                                <li><a href="erp-software-development.html">Enterprise Resource Planning(ERP)</a></li>
                                <li><a href="inventory-software-development-delhi.html">Inventory Software</a></li>
                              
                              </ul>
                            </li>
                          </ul>
                        </div>
                        <div class="col-md-3">
                          <ul class="sub-menu">
                            <li> <span class="megamenu-sub-title">Training</span>
                              <ul>
                                <li><a href="corporate-training-programs-delhi.html">Corporate Training</a></li>
                               
                              </ul>
                            </li>
                          </ul>
                        </div>
                        
                      </div>
                    </div>
                  </li>
                </ul>
              </li>
              <!--  mega menu full page manu  end here-->
             <li><a href="">Technology<i class="fa fa-angle-down"></i></a>
                <ul class="dropdown">
                  <li><a href="microsoft-dot-net-development-technology.html">Microsoft .Net Technology</a></li>
                  <li><a href="java-software-development-technology.html">Java/J2EE Technology</a></li>
                  <li><a href="android-developers-in-delhi.html">Android Development</a></li>
                   <li><a href="php-web-development-technology.html">PHP Development</a></li>
                   <li><a href="cms-development-company.html">CMS</a></li>
                </ul>
              </li>
              <li><a href="it-offshore-company-portfolio.html">Portfolio </a>
                              </li>
              
              <li><a href="/blog/">Blog </a>
                              </li>
                              <li><a href="about-top-it-company-in-delhi-ncr.html">About Company <i class="fa fa-angle-down"></i></a>
                <ul class="dropdown">
                  <li><a href="our-vision.html">Our Vision</a></li>
                  <li><a href="our-mission.html">Our Mission</a></li>
                   <li><a href="alliances.html">Alliances</a></li>
                  <li><a href="our-team.html">Our Team</a></li>
                  <li><a href="contact-for-software-development.aspx">Contact Us</a></li>
                  <li><a href="it-careers.html">Career</a></li>
                 
                </ul>
              </li>
            </ul>
          </nav>
        </div>
      </div>
    </div>
    
    <nav class="mobile-menu">
      <div class="container">
        <div class="row"></div>
      </div>
    </nav>
  </header>
        <!-- End Header -->
  <!-- Start Content -->
  <div class="main" role="main">
      <div class="container">
        <div class="row">
          <div class="col-md-7">
            <h2>Get in touch <strong>with us</strong></h2>
             <form  runat="server" method="post">
              <div class="row">
                <div class="form-group">
                  <div class="col-md-6 col-sm-6">
                  <asp:TextBox ID="txtname" runat="server" class="form-control input-lg" placeholder="Name*"></asp:TextBox>
                    
                  </div>
                  <div class="col-md-6 col-sm-6">
                  <asp:TextBox ID="txtemail" runat="server" type="email" class="form-control input-lg" placeholder="Email*"></asp:TextBox>
                    
                    </div>
                </div>
              </div>
              <div class="row">
                <div class="form-group">
                  <div class="col-md-12">
                  <asp:TextBox ID="txtcontact" runat="server" class="form-control input-lg" placeholder="Contact no*"></asp:TextBox>
                   
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="form-group">
                  <div class="col-md-12">
                  <asp:TextBox ID="txtsubject" runat="server"  class="form-control input-lg" placeholder="Subject"></asp:TextBox>
                   
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="form-group">
                  <div class="col-md-12">
                  <asp:TextBox ID="txtmsz" runat="server" cols="8" rows="6"  class="form-control input-lg" placeholder="Message" TextMode="MultiLine"></asp:TextBox>
               
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="form-group">
                  <div class="col-md-12">
                  <asp:Button ID="txtsubmit" runat="server" class="btn btn-primary" 
                          Text="submit" onclick="txtsubmit_Click"></asp:Button>
                   
                  </div>
                </div>
              </div>
            </form>
            <div class="clearfix"></div>
           
          </div>
          <div class="col-md-5 sidebar right-sidebar">
            <h3 class="push-top">Get Social</h3>
            <ul class="social-icons-list">
              <li><a href="https://www.facebook.com/rvsinfosoft" target="_blank"><i class="fa fa-facebook fa-2x"></i></a></li>
              <li><a href="https://twitter.com/rvsinfosoftpvt" target="_blank"><i class="fa fa-twitter fa-2x"></i></a></li>
              <li><a href="https://www.linkedin.com/company/rvs-infosoft-pvt-ltd" target="_blank"><i class="fa fa-linkedin fa-2x"></i></a></li>
              <li><a href="https://plus.google.com/u/0/105379973256450914808/posts?hl=en" target="_blank"><i class="fa fa-google-plus fa-2x"></i></a></li>
              <li><a href="skype:rvs-infosoft?chat" target="_blank"><i class="fa fa-skype fa-2x"></i></a></li>
            </ul>
            <h3>Our Location</h3>
            <div itemprop="address" itemscope itemtype="http://schema.org/PostalAddress">
 	<strong><i class="fa fa-map-marker"></i> <span itemprop="streetAddress"> C-1/101, Sector-11, Rohini, 
New Delhi-110085</span>
 	
 	<span itemprop="addressRegion">New Delhi-</span>
 	<span itemprop="postalCode">110085</span></strong></br>
 	<strong> <i class="fa fa-envelope"></i> <span itemprop="email"> EmailId - </span>
 	<a itemprop="email"  href="mailto:info@rvsinfosoft.com">info@rvsinfosoft.com</a> ,
 	<a itemprop="email" href="mailto:hr@rvsinfosoft.com">hr@rvsinfosoft.com</a>
</strong></br>
 	<strong> <i class="fa fa-phone"></i> <span itemprop="telephone" href="tel:+91-114-234-5113"> Phone No - +91-114-234-5113</span></strong><br />
 	<strong> <i class="fa fa-mobile"></i> <span itemprop="telephone"> Mobile - +91-9716689222</span></strong>
 	

   </div>
          </div>
        </div>
      </div>
    <div id="content" class="content page-content full">
        <div class="padding-tb45 margin-40 text-align-center lgray-color">
        <div class="container">
          <div class="row">
            <div class="col-md-4 col-sm-4"> <i class="fa fa-skype fa-4x  margin-20"></i>
              <h4>Live chat</h4>
              Weekdays 10AM to 6PM GMT <br>
              <a href="skype:rvs-infosoft?chat" title="skype">Start live chat</a> </div>
            <div class="col-md-4 col-sm-4"> <i class="fa fa-envelope-o fa-4x  margin-20"></i>
              <h4>Email us</h4>
              Email info@rvsinfosoft.com<br>
              Or fill out the form below. </div>
            <div class="col-md-4 col-sm-4"> <i class="fa fa-phone fa-4x  margin-20"></i>
              <h4>Call us</h4>
              Call 91-114-234-5113<br>
              Weekdays 10AM to 6:30 PM GMT </div>
          </div>
        </div>
      </div>
      
      <header class="page-header margin-0">
        <div class="w-map">
        <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d3498.6051481888594!2d77.117677!3d28.731344000000003!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0x98a3dfb582118720!2sRVS+Infosoft+Pvt+Ltd%2C+C-1%2F101!5e0!3m2!1sen!2sin!4v1418386612350" width="100%" height="450" frameborder="0" style="border:0"></iframe>
        </div>
      </header>
      
    </div>
  </div>
 <!-- Start Footer -->
        <footer class="site-footer-top" id="footer">
    <div class="container">
      <div class="row">
        <div class="col-md-3">
          <section class="footer-widget" id="recent_posts">
            <h4>Our Services</h4>
            <ul>
              <li>
              <a href="website-design-company-delhi.html">Web Designing</a></li>
                                <li><a href="website-development-company-delhi.html">Web Development </a></li>
                                  <li><a href="custom-software-development.html">Custom Software Development</a>
                                
                                <li><a href="web-hosting-services.html">Web Hosting</a></li>
                                <li><a href="seo-company-in-delhi.html">Search Engine Optimization (SEO)</a></li>
                               
                                <li><a href="ppc-marketing-services.html">Pay Per Click (PPC)</a></li>
                                
                              <li><a href="mobile-apps-development-company-delhi.html">Mobile Apps Development</a></li>
            </ul>
          </section>
        </div>
        <div class="col-md-3">
          <section class="footer-widget" id="recent_posts">
            <h4>Our Technology</h4>
            <ul>
             <li><a href="microsoft-dot-net-development-technology.html">Microsoft .Net Technology</a></li>
                  <li><a href="java-software-development-technology.html">Java/J2EE Technology</a></li>
                  <li><a href="android-developers-in-delhi.html">Android Development</a></li>
                   <li><a href="php-web-development-technology.html">PHP Development</a></li>
                   <li><a href="cms-development-company.html">CMS</a></li>
            </ul>
          </section>
        </div>
        <div class="col-md-3">
          <section class="footer-widget" id="text-widget">
            <h4>Contact Address (India)</h4>
            <div itemscope itemtype="http://schema.org/LocalBusiness">
   <span itemprop="name" style="color:white; font-size:15px; font-weight:bold;">Rvsinfosoft Pvt Ltd.</span>
   <div itemprop="address" itemscope itemtype="http://schema.org/PostalAddress">
 	<span itemprop="streetAddress">C-1/101, Sector-11, Rohini, 
New Delhi-110085</span><br />
 	
 	<span itemprop="addressRegion">New Delhi-</span>
 	<span itemprop="postalCode">110085</span></br>
 	<span itemprop="email">EmailId - </span><br />
 	<a itemprop="email" style="color:white;" href="mailto:info@rvsinfosoft.com">info@rvsinfosoft.com</a><br />
 	<a itemprop="email" style="color:white;" href="mailto:hr@rvsinfosoft.com">hr@rvsinfosoft.com</a><br />
 	<hr />
 	<span itemprop="telephone" href="tel:+91-114-234-5113">Phone No - +91-114-234-5113</span><br />
 	<span itemprop="telephone">Mobile - +91-9716689222</span>
 	

   </div>
          </section>
        </div>
        <div class="col-md-3">
          <section class="footer-widget" id="text-widget">
            <h4>Contact Address (US)</h4>
            <div itemscope itemtype="http://schema.org/LocalBusiness">
   <span itemprop="name" style="color:white; font-size:15px; font-weight:bold;">Rvsinfosoft Pvt Ltd.</span>
   <div itemprop="address" itemscope itemtype="http://schema.org/PostalAddress">
 	<span itemprop="streetAddress">42229 Cameron Parish Dr Ashburn,VA 20148</span><br />
 	
 	<span itemprop="addressRegion">US</span>
 	<span itemprop="postalCode">VA 20148</span></br>
 	<span itemprop="email">EmailId - </span><br />
 	<a itemprop="email" style="color:white;" href="mailto:info@rvsinfosoft.com">hr@rvsinfosoft.com</a><br /><br />
 	
 	<hr />
 	<span itemprop="telephone" href="tel:+91-114-234-5113">Phone No - 1-855-786-4337</span><br />
 	
 	

   </div>
          </section>
        </div>
      </div>
    </div>
  </footer>
        <!-- End Footer -->
        <footer class="site-footer-bottom">
    <div class="container">
      <div class="row">
        <div class="col-md-6">
          <p>&copy; 2014 Rvsinfosoft Pvt Ltd. All Rights Reserved.</p>
        </div>
        <div class="col-md-6">
          <ul class="social-icons-bar pull-right">
           <li><a href="https://twitter.com/rvsinfosoftpvt" title="twitter" target="_blank"><i class="fa fa-lg fa-twitter" ></i></a></li>
              <li><a href="https://www.facebook.com/rvsinfosoft" title="facebook" target="_blank"><i class="fa fa-lg fa-facebook"></i></a></li>
              <li><a href="https://www.linkedin.com/company/rvs-infosoft-pvt-ltd" title="linkedin" target="_blank"><i class="fa fa-lg fa-linkedin"></i></a></li>
             <li><a href="https://plus.google.com/u/0/105379973256450914808/posts?hl=en" title="google-plus" target="_blank"><i class="fa fa-lg fa-google-plus"></i></a></li>
              <li><a href="skype:rvs-infosoft?chat" title="skype" target="_blank"><i class="fa fa-lg fa-skype"></i></a></li>
          </ul>
        </div>
      </div>
    </div>
  </footer>
        <!-- End footer -->
        <a id="back-to-top"><i class="fa fa-angle-double-up"></i></a>
    </div>
<!-- End Body Container --> 
<script src="http://code.jquery.com/jquery-latest.min.js"></script> <!-- Jquery Library Call --> 
<script src="plugins/prettyphoto/js/prettyphoto.js"></script>
<!-- SCRIPTS
  ================================================== -->
<script src="js/modernizr.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
    <!-- Modernizr -->
<script src="js/bootstrap.js"></script> <!-- UI -->  
<script src="plugins/owl-carousel/js/owl.carousel.min.js"></script> 
<script src="plugins/page-scroller/jquery.pagescroller.js"></script> 
<script src="js/helper-plugins.js"></script> <!-- Plugins --> 
<script src="js/init.js"></script> <!-- All Scripts --> 
<!-- Preloader --> 
<script type="text/javascript">
	//<![CDATA[
		$(window).load(function() { // makes sure the whole site is loaded
			$("#status").fadeOut(); // will first fade out the loading animation
			$("#preloader").delay(350).fadeOut("slow"); // will fade out the white DIV that covers the website.
		});
	//]]>
		
</script> 
<!-- End Js --> 

</body>
</html>
